@media (min-width: 992px) {
    nav.fixed-top:not(.show-menu) .bg-wrap {
        opacity: 0 !important;
    }
}
#nav-logo-menu-btn .bg-wrap {
	background: #c80000;
}
#header-img .bg {
	background-position: center top;
	background-image: url('../images/12145/z3867092344233a28227a2a038f2602570e9bade70cf710.jpg');
}
#desc-list-img .bg {	background-image: url('../images/887/starpattern.png');
}
#desc-list-img .bg-wrap {
	background: linear-gradient(to bottom, #1a2f5a, #000000);
}#benefits-3col-21--0 .bg {
    background-repeat: No-repeat;
    background-size: 300px auto;
    background-position: left bottom;
    background-image: url(../images/887/bgeventslimweb003.png);
}#action-img-text .bg {
    background-size: cover;
    opacity: 0.75;
    background-position: center center;
    background-image: url(../images/887/callactionprimary.png);
}#blog-4col .bg-wrap {
}
#desc-halfbg-text-img-text-2 .bg {
    background-image: url('../images/bg-sign-secondary.png');
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: auto;
    opacity: 0.2;
}#action-img-text--0 .bg {
    background-size: cover;
    opacity: 0.75;
    background-position: center center;
    background-image: url('../images/887/callactionprimary.png');
}#desc-text-text-img .bg-wrap {
    background: #f2f0ed;
}
#action-img-text--0 .bg {
    background-size: cover;
    opacity: 0.75;
    background-position: center center;
    background-image: url('../images/887/callactionprimary.png');
}#blog-4col--0 .bg-wrap {
	background: #fece00;}


#blog-4col--0 .bg {
	background-image: url('../images/887/starpattern.png');
}#benefits-3col-19 .bg-wrap {
    background: #fece00;
}#benefits-3col-13 .content-box svg.svg-secondary.ic1{
    fill: #fff;
    padding: 20px;
    text-align: center;
    border-radius: 8px;
    background: -webkit-linear-gradient(135deg, #4878F5 0%, #53a0fd 50%, #51eca5 100%);
}
#benefits-3col-13 .content-box:hover svg.svg-secondary.ic2{
-webkit-transform: translateX(30px);
    -ms-transform: translateX(30px);
    transform: translateX(30px);
}
#benefits-3col-13 .content-box svg.svg-secondary.ic2{
    position: absolute;
    top: 10px;
    right: -14%;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
#gallery-3col .bg {
	background-image: url('../images/887/starpattern.png');
	background-size: cover;
	background-position: center center;
	opacity: 1;}
#gallery-3col .bg-wrap {
	background: radial-gradient(circle, #0e2f4e 30%, #002433 70%);
}#tool-social-right {
	position: fixed;
	right: 130px;
	bottom: 100px;
	z-index: 1001190 !important;
}

.hidden {
	display: none !important;
}

#tool-social-right .rounded-circle {
	overflow: visible !important;
}

#tool-social-right .morestats,
#tool-social-right .btbg {
	-moz-transition: 0.1s 0.15s;
	-o-transition: 0.1s 0.15s;
	-webkit-transition: 0.15s;
	-webkit-transition-delay: 0.15s;
	-webkit-transition: 0.1s 0.15s;
	transition: 0.1s 0.15s;
}

#tool-social-right .salesdesk-widget-button-text::after {
	content: "";
	top: 9px;
	right: -7px;
	position: absolute;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 7px solid rgba(0, 0, 0, .5);
}
#footer-logo-text-3 .bg-wrap {
	background: linear-gradient(to bottom, #0e2f4e, #002433);
}
#footer-logo-text-3 .bg {
	background-position: ;
	background-image: url('../images/887/starpattern.png');
}